Subject: [os2genau_digest] No. 1051
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 16 Feb 2005 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 15 February 2005
 Number  1051
**************************************************

Subjects for today
 
1   My progress : Alan Duval <amoht at ozemail dot com dot au>
2  Re:  Ethernet adapters : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  My progress : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Warp 4 Installation : Peter <pgc at sub dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 15 Feb 2005 08:53:20 +0000
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:   My progress

Hi,

After setting the router to DHCP i've anticipated the next move and in 
tcpcfg2 turned off the manual mode and checked Automatically using DHCP. 
Rebooted without any stalling after the sign that the NIC card was 
installed. Checked that I could still open the Router configuration with 
Firefox. Checked "ping 163.1.168.254" .. ok. HOSTID shows 192.168.1.33.
So I assume everything is working and I should be able to configure the 
router with TPG's settings and get ADSL when finally available. If 
there's anything else I should do please let me know.
Don't know why these router makers can't put a simple external switch on 
their routers so that DHCP or bridging mode could be selected. For us 
older people simple switches and dial switches are far preferable to all 
these electronically programable devices.
At least i've learned a few things about networks.

Regards and blessings,

Alan

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 15 Feb 2005 11:25:21 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Ethernet adapters

Alan Duval wrote:
> Ed Durrant wrote:
> 
>>
>>> Successful!  The browser takes me to the login window and after this 
>>> to the
>>> configuration. Backed out and tried it again and able to do the same.
>>>
>>> Regards
>>>
>>> Alan
>>>
>>
>>
>> OK, so now please go through the configuration and see if there is a 
>> setting related to DHCP server - this should be turned on (we all 
>> think it will be turned on by default, however it's definatly worth 
>> checking !). 
> 
> 
> 
> It wasn't on. Router was  in bridge mode so I changed it to Router and 
> then the 3rd. page showed   " DHCP   on "
> Also changed to PPPoE  as this is the protocol  TPG uses.  Didn't change 
> anything else. Saved settings and Logged out
> 
>>
>>
>> OK, as well as proving the cable and card is OK, this test has also 
>> proved that you have your MPTS and TCPCFG2 ports "in-line".
>>
>> Worst case, by now adding in your current configuration, (Host Names 
>> tab of TCPCFG2) the DNS addresses of your ISP's DNSes (they would 
>> normally list them somewhere on their website), you will be able to 
>> operate in this mode with a static IP address. It would be nice to 
>> find out why DHCP is not working however, as should your ISP change 
>> DNS addresses, your PC would get the new ones automatically rather 
>> than you having to change them manually.
> 
> 
> 
>> Regards
> 
> 
>    Alan
> 

OK, that means you should now be able to change your PC back to DHCP (in 
TCPCFG2) and it should all still work.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 15 Feb 2005 11:29:56 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  My progress

Alan Duval wrote:
> Hi,
> 
> After setting the router to DHCP i've anticipated the next move and in 
> tcpcfg2 turned off the manual mode and checked Automatically using DHCP. 
> Rebooted without any stalling after the sign that the NIC card was 
> installed. Checked that I could still open the Router configuration with 
> Firefox. Checked "ping 163.1.168.254" .. ok. HOSTID shows 192.168.1.33.
> So I assume everything is working and I should be able to configure the 
> router with TPG's settings and get ADSL when finally available. If 
> there's anything else I should do please let me know.
> Don't know why these router makers can't put a simple external switch on 
> their routers so that DHCP or bridging mode could be selected. For us 
> older people simple switches and dial switches are far preferable to all 
> these electronically programable devices.
> At least i've learned a few things about networks.
> 
> Regards and blessings,
> 
> Alan
> 
 
> 

Ok, ignore my previous reply - you've already turned DHCP back on on the 
PC. Now apply the settings as defined by TPG to the router and then 
indeed you should be fully ready for when you finally get the ADSL 
connection.

Well Done!

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 15 Feb 2005 20:49:28 +1100
From:  Peter <pgc at sub dot net dot au>
Subject:  Re:  Warp 4 Installation

Hi all...again

After having given up on sunday, i decided to look inside the fixvga.cmd 
file as suggested by Mike O'Conner.

Its as follows:

rem specify boot drive as %1
copy a:screen01.sys %1\os2
copy a:screen01.sys %1\os2\boot
copy a:screen01.sys %1\os2\install\vga
copy a:setvga.cmd %1\os2\install\vga
if not exist %1\os2\install\vga\setvga2.cmd copy %1\os2\setvga.cmd 
%1\os2\install\vga\setvga2.cmd
copy %1\os2\install\vga\setvga.cmd %1\os2\setvga.cmd

And when its being copied to c: drive, it appears on the screen like 
below, substituting "%1" for "c:"

rem specify boot drive as c:
copy a:screen01.sys c:\os2
copy a:screen01.sys c:\os2\boot
copy a:screen01.sys c:\os2\install\vga
copy a:setvga.cmd c:\os2\install\vga
if not exist c:\os2\install\vga\setvga2.cmd copy c:\os2\setvga.cmd 
c:\os2\install\vga\setvga2.cmd
copy c:\os2\install\vga\setvga.cmd c:\os2\setvga.cmd

Theres also a setvga.cmd file on the floppy which is as follows but 
doesnt appear on the screen.

%1\os2\install\vga\setvga2 %1 %2 %3 %4 %5 %6 %7 %8 %9
copy %1\os2\install\vga\screen01.sys %1\os2\install

Anything there that might be the cause of the problem?

Bear in mind that I've never had problems before.

Thanks
Peter

----------------------------------------------------------------------------------